<?php namespace App\Modules\Backend\Dashboard;

use Illuminate\Support\ServiceProvider;

class DashboardServiceProvider extends ServiceProvider {

	public function register()
	{
		// Register facades
		$this->app->booting(function() {
			$loader = \Illuminate\Foundation\AliasLoader::getInstance();
			$loader->alias('Dashboard', 'App\Modules\Backend\Dashboard\Facades\Dashboard');
		});
	}

}